﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.red-title {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;
}

    .red-title h1,
    .redtitle .h1 {
        color: inherit;
    }

    .red-title p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }

    .red-title > hr {
        border-top-color: #d5d5d5;
    }

.container .red-title,
.container-fluid .red-title {
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
}

.red-title .container {
    max-width: 100%;
}

/* horrizontale Trennlienie im  Rechner-Block */
.tr-hr {
    background-color: #EEE;
    height: 20px;
    font-size: 12px;
    vertical-align: bottom;    
    border-top:solid;
    border-top-width:1px;
    border-top-color:lightgray;
}

@media screen and (min-width: 768px) {
    .red-title {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .container .red-title,
    .container-fluid .red-title {
        padding-right: 60px;
        padding-left: 60px;
    }

    .red-title h1,
    .red-title .h1 {
        font-size: 40px;
    }
}

@media screen and (min-width: 1200px) {

    .banner-align {
        text-align: right;
    }

    .menu-align {
        margin-left: 60px;
        text-align: left;
    }
}

.menu-back:hover {
    background-color: #eeeeee;
    text-decoration: none;
}

.red-info {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;
}

.container .red-info {
    padding-right: 4px;
    padding-left: 4px;
    border-radius: 6px;
    margin: 12px;
}

.error-text {
    font-size: 15px;
    color: red;   
}

.error-background {
    background-color: yellow;
}

.error-span {
    font-size: 15px;
    color: red;
    background-color: yellow;   
}

.result-text {
    font-size: 16px;
    color: blueviolet;
    margin-left: 4px;
}

.font16 {
    font-size: 16px;
}

.font15-5 {
    font-size: 15.5px;
}

.font14 {
    font-size: 14px;
}

.result-times-font {
    font-family: 'Times New Roman';
    font-size: 18px;
    color: blue;
}

.times-font {
    font-family: 'Times New Roman';
    font-size: 18px;
}

.block {
    padding: 4px 24px;
}

.result {
    font-family: Courier New, Courier, monospace;
    font-size: 18px;
    color: #3887D6;
}

.excample {
    font-family: Courier New, Courier, monospace;
    font-size: 18px;
    color: #000000;
}

.example {
    font-family: 'Courier New';
    font-size: 18px;
    color: #000000;
}

.translater {
    margin-right: 80px;
    text-align: right;
}

.calc_border {
    border: 1px solid gray;
    border-radius: 8px;
}

.idx_height {
    height: 24px;
}

.tabResult {
    font-size: 15px;
    border-bottom: solid;
    border-color: lightgray;
    border-width: 1px;
}

.normResult {   
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: lightgray;
}


.result-line {
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: lightgray;
    height: 25px;
    font-size: 15px;
}

.result-font {
    color:blueviolet; 
    text-align:right;
    font-size: 15px;
}

.form-font {
    font-size: medium;
}

.tr_underline {
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: lightgray;
}

.calculate_btn {
    background-color: lightgreen;
}

.clear_btn {
    height: 20px;
    background-color: red;
    color: white;
    font-size:11.5px;
}

.menu_btn {   
    background-color: lightcyan;      
}

.editbox_btn {
    height: 20px;     
    font-size: 11.5px;
}